.home-world-map {
	position: relative;
	width: 1440px;
	margin: auto;

}
	.home-world-map h1 {
		font-size: 18px;
		color: #093075;
		text-shadow: initial;

	}

	.map .info {
		position: absolute;

		top: 0px;
		left: 0px;	
		display:none;
	}

		.map .info .content {
			padding: 10px;
			font-size: 13px;
			text-align: left;
			background: #fff;
			box-shadow: 0 2px 6px 0 rgba(99,132,82,0.42);
			border-radius: 6px;
			width: 200px;
		}	
			.map .info .content .flag {
				display: none;
			}

		.map .info .arrow {
			width: 0; 
			height: 0; 
			border-left: 10px solid transparent;
			border-right: 10px solid transparent;	
			border-top: 10px solid #fff;
			margin-left: 89px;
		}

	.home-world-map .markers {
		position: absolute;
		top: 0px;
		left: 0px;
		right: 0px;
		bottom: 0px;
	}

	.home-world-map .markers .marker {
		display:block;
		position: absolute;
		width:10px;
		height:10px;
		margin-top: -15px;
		margin-left: -7px;
		background-position: center center;
		background-repeat: no-repeat;
		background-image: url('/img/map-dot-green.svg');
		background-size: cover;
		cursor: pointer;
	}

	.home-world-map .markers .marker.blue {
		background-image: url('/img/map-dot-blue.svg');
	}

	.home-world-map .markers .marker.red {
		background-image: url('/img/map-dot-red.svg');
	}

.home-world-map .markers .marker .label {
	display: none;
}

/* close position*/
.map .info .close-button {
	position:absolute;
	right: 4px;
	top: 0px;
	cursor: pointer;
	padding: 5px;
}

.map .info h1 {
	font-size: 16px;
	line-height: 1.2em;
	color: #213E9A;
}

.map .info a {
	color: #213E9A;
	line-height: initial;
}
	.map .info a:hover {
		text-decoration: underline;
	}

.map .info p {
	font-size: 12px;
	color: #555555;
	margin-bottom: 10px;
	line-height: 1.2em;
}

.map .info .close-button:hover {
	color: #1ebcc5;
}

.country-list {
	display: none;
}

.country-link,
.close-list {
	color: blue;
}

@media screen and (max-width: 680px) {
	.home-world-map {
		min-width: initial;
	}
}